#headerNavigationContainer {
  width : 100%;
  height : auto;
}

div.pkp_head_wrapper {
  width : 100% !important;
  height : auto;
}

h1.pkp_site_name {
  height : auto;
}

a.is_img {
  width : 100%;
  height : auto;
}

a.is_img>img {
  width : 100% !important;
  max-height : 100% !important;
}

#navigationUser {
  width : 100%;
}

div.pkp_structure_content {
  width : 90%;
}


div.pkp_navigation_primary_wrapper {
  width : 90% !important;
}

div.pkp_structure_footer {
  width : 100%;
}

div.cmp_skip_to_content {
  width : 105%;
}

div.pkp_structure_sidebar {
  width : 20%;
}

@media (min-width: 992px){ 
	#pkp_content_main {
	  width : 80%;
	}


	.pkp_structure_main:after {
	    left: 80%;
	}


	.obj_article_details .main_entry {
	    width: 70%;
	}


	.obj_article_details .entry_details {
	    width: 30%;
	}
}

p { 
    text-align: justify;
}

.pkp_brand_footer {
    display: none;
}

div#pkp_content_main {
    margin-top: 2em;
}

.obj_issue_toc .cover img {
    display: block;
    max-height: 800px;
    width: auto;
}
